﻿

.l-header .menu-item-language,
.l-header .w-nav-item {
		font-family: 'Source Sans Pro';
		font-weight: 400;
	}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}
	
.title {
	font-size:16px;
	font-weight:bold;
	}
.nav li.last{-webkit-box-shadow:0 0 0 0 rgba(0,0,0,0);-moz-box-shadow:0 0 0 0 rgba(0,0,0,0);box-shadow:0 0 0 0 rgba(0,0,0,0)}
.last{float:right}
.header #inner-header #header-content .widget_nav_menu li.last a{border-right:none}
.mk-edge-nav a{z-index:1000}
.mk-edge-nav a.mk-edge-next,.nav-roundslide a.mk-edge-next .mk-edge-icon-wrap{right:0}
.mk-edge-nav a.mk-edge-prev{left:0}

.cub1text{color:#fff;font-size:24px;line-height:24px;position:absolute;top:19px;left:14px;z-index:10}



#slider .slide-content:before {
  content: " ";
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.65);
}


.row { width: 100%; max-width: 980px; max-width: 98.0rem; min-width: 720px; min-width: 72.0rem; margin: 0 auto; }

	

.row .row { min-width: 0px; }


.row .one.columns 		{ width: 6.382989%;  }

.row .two.columns 		{ width: 14.893641%; }

.row .three.columns 		{ width: 23.404293%; }

.row .four.columns 		{ width: 31.914945%; }

.row .five.columns 		{ width: 40.425597%; }

.row .six.columns 		{ width: 48.936249%; }

.row .seven.columns 		{ width: 57.446901%; }

.row .eight.columns 		{ width: 65.957553%; }

.row .nine.columns 		{ width: 74.468205%; }

.row .ten.columns 		{ width: 82.978857%; }

.row .eleven.columns		{ width: 91.489509%; }

.row .twelve.columns		{ width: 100%;		 }

	

.row .push_one 		{ margin-left: 10.638315%; }

.row .push_two 		{ margin-left: 19.148967%; }

.row .push_three 	{ margin-left: 27.659619%; }

.row .push_four 		{ margin-left: 36.170271%; }

.row .push_five 		{ margin-left: 44.680923%; }

.row .push_six 		{ margin-left: 53.191575%; }

.row .push_seven 	{ margin-left: 61.702227%; }

.row .push_eight 	{ margin-left: 70.212879%; }

.row .push_nine 		{ margin-left: 78.723531%; }

.row .push_ten 		{ margin-left: 87.234183%; }




.row .one.centered		{ margin-left: 46.808586%;}

.row .two.centered 		{ margin-left: 42.55326%; }

.row .three.centered		{ margin-left: 38.297934%;}

.row .four.centered		{ margin-left: 34.042608%;}

.row .five.centered 		{ margin-left: 29.787282%;}

.row .six.centered 		{ margin-left: 25.531956%;}

.row .seven.centered 	{ margin-left: 21.27663%; }

.row .eight.centered 	{ margin-left: 17.021304%;}

.row .nine.centered 		{ margin-left: 12.765978%;}

.row .ten.centered 		{ margin-left: 8.510652%; }

.row .eleven.centered 	{ margin-left: 4.255326%; }



.row .push_one:first-child 		{ margin-left: 8.510652%; }

.row .push_two:first-child 		{ margin-left: 17.021304%;}

.row .push_three:first-child 	{ margin-left: 25.531956%;}

.row .push_four:first-child 		{ margin-left: 34.042608%;}

.row .push_five:first-child 		{ margin-left: 42.55326%; }

.row .push_six:first-child 		{ margin-left: 51.063912%;}

.row .push_seven:first-child 	{ margin-left: 59.574564%;}

.row .push_eight:first-child 	{ margin-left: 68.085216%;}

.row .push_nine:first-child 		{ margin-left: 76.596868%;}

.row .push_ten:first-child 		{ margin-left: 85.10652%; }

.row .push_eleven:first-child 	{ margin-left: 93.617172%;}



.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }

.row:after, .clearfix:after { clear: both; }

.row, .clearfix { zoom: 1; }

	.row .row .column, .row .row .columns { padding: 0; }

	.home-cats.row .five.columns { margin-bottom: 5px; margin-bottom: .5rem; padding-bottom: 5px; padding-bottom: .5rem; border-bottom: 1px dotted #BBB; }
.bg_white1,.timeline_point,.success_story{background:#fefbfc}
.bg_white1[bg-opacity=".1"],[bg-opacity=".1"].timeline_point,[bg-opacity=".1"].success_story{background:#fefbfc;background:rgba(254,251,252,0.1)}
.bg_white1[bg-opacity=".2"],[bg-opacity=".2"].timeline_point,[bg-opacity=".2"].success_story{background:#fefbfc;background:rgba(254,251,252,0.2)}
.bg_white1[bg-opacity=".3"],[bg-opacity=".3"].timeline_point,[bg-opacity=".3"].success_story{background:#fefbfc;background:rgba(254,251,252,0.3)}
.bg_white1[bg-opacity=".4"],[bg-opacity=".4"].timeline_point,[bg-opacity=".4"].success_story{background:#fefbfc;background:rgba(254,251,252,0.4)}
.bg_white1[bg-opacity=".5"],[bg-opacity=".5"].timeline_point,[bg-opacity=".5"].success_story{background:#fefbfc;background:rgba(254,251,252,0.5)}
.bg_white1[bg-opacity=".6"],[bg-opacity=".6"].timeline_point,[bg-opacity=".6"].success_story{background:#fefbfc;background:rgba(254,251,252,0.6)}
.bg_white1[bg-opacity=".7"],[bg-opacity=".7"].timeline_point,[bg-opacity=".7"].success_story{background:#fefbfc;background:rgba(254,251,252,0.7)}
.bg_white1[bg-opacity=".8"],[bg-opacity=".8"].timeline_point,[bg-opacity=".8"].success_story{background:#fefbfc;background:rgba(254,251,252,0.8)}
.bg_white1[bg-opacity=".9"],[bg-opacity=".9"].timeline_point,[bg-opacity=".9"].success_story{background:#fefbfc;background:rgba(254,251,252,0.9)}

	
#news-boxes {	
	margin-left:0px;
	}

	
#news-boxes a {
	margin:  2px;
	*margin:  2px;
	padding: 3px;
	border:  1px solid #D9D9D9;
	font-size:1px;
	*font-size: 5px;
	background-color:#cccccc;
	}


#news-boxes a.active {
	font-size:2px;
	*font-size: 6px;
	background-color:#339999;
	}

.icon-youtube:before {
	content: "\e610";
}
 .legendcolor{border:1px solid #333;height:12px;width:12px;margin:7px;padding:1px 7px;border-radius:12px;vertical-align:top;}

    .site-description { margin-top: 0 }

.footer-menu ul li.first { display: block; margin-bottom: 18px; font-size: 14px; font-family: 'Brown', Arial, sans-serif; }
.push-buttons .half.first{border-right:1px solid #ddd}
